/* AUTOCOMPLETE */

.autocomplete{
  width: 100%;
  position: relative;
}

.ie8 .autocomplete input {
	padding-top: 8px !important;
}

.autocomplete input{
  /* line-height: 38px; */
}

.autocomplete ul{
  padding: 0;
  position: absolute;
  left: 0;
  width: 100%;
  border-left: 1px solid #888;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  display: block;
  overflow-y: auto;
  max-height: 70px;
  overflow-x: hidden;
  line-height: 27px;
  z-index: 10;
}
.ie8 .autocomplete-wrapper {
	border-top: 1px solid #000;
}
.autocomplete-wrapper {
	position: relative;
	height: auto;
	direction: ltr;
}
.autocomplete li.autocomplete-li{
  text-align: right;
  display: block;
  list-style:none;
  width: 100% !important;
  padding-top: 0.4em;
  padding-bottom: 0.4em;
  padding-right: 5px;
  background-color: #fff;
  min-height: 0px !important;
  line-height: 27px;
  float: none;
  font-size: 15px;
  vertical-align: middle;
  margin-top: 0px !important;
  color: #585858;
}

.autocomplete li.active{
  background-color: #4bf;
}

.autocomplete .highlight {
  background-color: #E2E2E2;
}

.autocomplete li.active .highlight {
  background: #666;
  color: #fff;
}
